

     
body
       {   
           background: #FFFFFF;
           
	   text-align:center;
           font-size: 1.2em;
           padding: 1% 9;
           margin-left: 10%;
           margin-right: 10%;
           
	   
	   }

H1   {  
        
        
        font-size: 2em;
        text-shadow: 2px 2px 2px #A8A8A8;
        
     }


H2   {  
        
        
        font-size: 1.7em;
        
     }
     

H3   {  
        
        
        font-size: 1.2em;
     }



h4 { font-family: Garamond, Baskerville, 'Baskerville Old Face', 'Hoefler Text', 'Times New Roman', serif; 
     font-size: 1.2em; font-style: normal; font-variant: normal; font-weight: normal; 
   }    



     }

H5   {  
        text-align:left;
        
        font-size: 1.2em;
     }




H6   {  
        text-align:center;
        
        font-size: 1.0em;
     
     }



quot {   

           text-align:center;

           font-style: italic;
        
           font-size: 1.5em;

	   

	   }



     


p    {  
        
        
     font-family: Garamond, Baskerville, 'Baskerville Old Face', 'Hoefler Text', 'Times New Roman', serif; 
     font-size: 1.1em; font-style: normal; font-variant: normal; font-weight: normal; line-height: 1.6;
    
     }


a {
      color: #6715ff;
      text-decoration: none;
      margin: 1%  
      border: 2px solid red;
      padding: 1%;
      transition: all .5s;    
  }



  
 a:visited {
            color: #a423ad;
          }





a:hover {
           background: #f7f31f;
           color: #000000;
        }








/* Dropdown Button */
.dropbtn {
    background-color: #35F10F;
    color: white;
    padding: 16px;
    font-size: 16px;
    border: none;
    cursor: pointer;
}

/* The container <div> - needed to position the dropdown content */
.dropdown {
    position: relative;
    display: inline-block;
}

/* Dropdown Content (Hidden by Default) */
.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 350px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
}

/* Links inside the dropdown */
.dropdown-content a {
    color: black;
    padding: 3px 4px;
    font-size: 16px;
    text-decoration: none;
    display: block;
}

/* Change colour of dropdown links on hover */
.dropdown-content a:hover {background-color: #f7f31f}

/* Show the dropdown menu on hover */
.dropdown:hover .dropdown-content {
    display: block;
}

/* Change the background colour of the dropdown button when the dropdown content is shown */
.dropdown:hover .dropbtn {
    background-color: #3e8e41;
}









